@charset "UTF-8";
a:hover {
    text-decoration: none;
}

body, button, input, select, textarea {
    position: relative;
    font: 300 1em/1.8 CanyonWeb, Microsoft Yahei, Hiragino Sans GB, Microsoft Sans Serif, WenQuanYi Micro Hei, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 100;
    color: #000;
    line-height: 1.35;
}

h1 {
    font-size: 1.8em;
}

h2 {
    font-size: 1.6em;
}

h3 {
    font-size: 1.4em;
}

h4 {
    font-size: 1.2em;
}

h5, h6 {
    font-size: 1em;
}

p {
    word-wrap: break-word;
}


.top_cate {
    height: 50px;
    border-radius: 12px;
    background-color: #00a0e9;
    padding-left: 0;
    padding-right: 0;
    margin-left: 15px;
    margin-right: 15px;
}

.top_cate li {
    list-style: none;
    float: left;
    line-height: 45px;
}

.top_cate li a {
    font-size: 15px;
    color: #fff;
    font-weight: 600;
    margin-left: 15px;
    margin-right: 15px;
}

.top_cate li:after {
    content: '/';
    color: white;
}

.top_cate li:last-child:after {
    content: '';
}

#contactNav li a{color:#fff;}

.current-cat a {
    font-weight: 700 !important;
    border-bottom: 2px solid #fff;
}

.dropdown-menu li {
    padding-left: 15px;
    padding-right: 15px;
}

.dropdown-menu li a {
    font-size: 16px;
    line-height: 29px;
    color: #212529;
    width: 100%;
}

.dropdown-menu li a:hover {
    background-color: #e3e5e7
}

.logo_link {
    float: left;
    display: inline-block;
    margin-top: 23px
}

.logo {
    height: auto;
    weight: 419px;
}

.web_nav {
   
     border-bottom: 1px solid rgba(255, 255, 255, .15);
    height: 94px;
    -webkit-font-smoothing: antialiased
}

.web_nav_bottom {
  

    -webkit-font-smoothing: antialiased
}

.search_title {
    font-size: 16px;
    color: #333333;
}

.search_notice {
    font-size: 18px;
    color: #555;
}

#s {
    width: 270px;
    float: left;
    margin-top: 25px;
    margin-right: 10px;
    padding-left: 18px;
    border-radius: 1.8rem
}

.form-control:focus {border-color:#ff4747!important;}

#s1 {
    width: 470px;
    float: left;

    border-radius: 1.8rem
}


#s_btn {
    position: absolute;
    right: 18px;
    top: 27px;
}
#s_btn1 {
    position: absolute;
    right: 8px;
    top: 3px;
}

.top_nav_ul {
    padding-left: 0px;
    margin-left:-20px;
}

.top_nav_ul li {
    float: left;
    list-style: none;
}

.top_nav_ul li a {
    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0.32px;
    line-height: 58px;
    padding-right: 35px;
    padding-left: 35px;
    color: #fff;
}

.top_nav_ul li a:hover {
    color: #da251c;
}

.home_link {
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjAiIGhlaWdodD0iMjAiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTExLjg5IDMuMzEybDMuNSAyLjI0NkEzLjUgMy41IDAgMDExNyA4LjUwNFYxNGEzLjUgMy41IDAgMDEtMy41IDMuNWgtN0EzLjUgMy41IDAgMDEzIDE0VjguNTA0YTMuNSAzLjUgMCAwMTEuNjEtMi45NDZsMy41LTIuMjQ2YTMuNSAzLjUgMCAwMTMuNzggMHpNOS4wNjQgNC40OTFsLS4xNDQuMDg0LTMuNSAyLjI0NmEyIDIgMCAwMC0uOTEzIDEuNTE0bC0uMDA3LjE2OVYxNGEyIDIgMCAwMDEuODUgMS45OTVMNi41IDE2aDdhMiAyIDAgMDAxLjk5NS0xLjg1TDE1LjUgMTRWOC41MDRhMiAyIDAgMDAtLjc4MS0xLjU4NmwtLjEzOS0uMDk3LTMuNS0yLjI0NmEyIDIgMCAwMC0yLjAxNi0uMDg0ek0xMCA5Ljc1YS43NS43NSAwIDAxLjc1Ljc1VjEzYS43NS43NSAwIDExLTEuNSAwdi0yLjVhLjc1Ljc1IDAgMDEuNzUtLjc1eiIgZmlsbD0iIzIyMiIvPjwvc3ZnPg==) no-repeat;
    background-position: 0px 17px;
}


.top_nav_ul li:after {
    content: '|';
    color: gray;
}

.top_nav_ul li:last-child:after {
    content: '';
}

.top_nav_ul > li:hover ul {
    display: block;
}

.secNavUl {
    position: absolute;
    top: 58px;
    left: 70px;
    display: none;
    background-color: #09629e;
    padding-left: 28px;
    padding-bottom: 9px;
    border-radius: 0px 0px 10px 10px;
    z-index: 999999
}

.secNavUl li {
    width: 170px;
}

.secNavUl li a {
    line-height: 45px;
    text-decoration: none;
    color: #fff;
}

.secNavUl li a:hover {
    color: #da251c !important;
    font-weight: 550;
}

.web_nav_top{
     border-bottom: 1px solid rgba(255, 255, 255, .15);
    height: 50px;
    -webkit-font-smoothing: antialiased}


#contactNav {padding-left: 0px;}

#contactNav li{float:left;list-style:none;line-height:50px;color:#fff;margin-right:30px;}



.i_map{
  background: url(img/i/map-filling.png) no-repeat;width:30px;height:30px;display:inline;  background-size: 30px 30px;
}
.i_tel{
  background: url(img/i/tel.png) no-repeat;width:30px;height:30px;display:inline;  background-size: 30px 30px;
}
.i_qq{
  background: url(img/i/qq.png) no-repeat;width:30px;height:30px;display:inline;  background-size: 30px 30px;
}

.mbg{
  background: url(img/mbg.jpg) no-repeat;
  height: 700px;
    width: 100%;
    position: absolute;
    z-index: -999;
}


#myCarousel {
  
    overflow: hidden;
    position: absolute;
    height: 800px;
    top: 0;
    z-index: 10;
 
}

.carousel-control-prev, .carousel-control-next {
  z-index: 100;  /* 高于内容层 */
  pointer-events: auto; /* 确保可点击 */
}

.caption-content h1{margin-bottom:30px;}
.caption-content h3{margin-bottom:50px;}


.carousel-item{
  position:relative;
}


.carousel-item::before {
   content: "";   
   position: absolute;  
   top: 0;   
   left: 0;   
   width: 100%;   
   height: 100%;   
   background: rgba(0, 0, 0, 0.5); /* 黑色50%透明度 */   
   z-index: 1;   
   pointer-events: none; /* 确保不干扰点击事件 */ }


.carousel, .carousel-inner > .item {
    display: run-in;
    width: 100%;
}

.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    display: block;
    max-width: 100%;
    line-height: 1;
}

.carousel-container {
    margin-left: 0;
    height:800px;
    overflow:hidden;
}




.carousel-caption {   z-index: 9999;top:290px!important;} 



.carousel-caption h1 {
    font-size: 38px;
    font-weight: 800;
    color: #fff;
    text-shadow: 1px 1px 1px #000;
}

.carousel-caption h2 {
    font-size: 48px;
    font-weight: 800;
    color: #fff;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px #000;
}

.carousel-fade .carousel-item {
    opacity: 0;
    transition-duration: .6s;
    transition-property: opacity;
}

.carousel-fade .carousel-item.active, .carousel-fade .carousel-item-next.carousel-item-left, .carousel-fade .carousel-item-prev.carousel-item-right {
    opacity: 1;
}

.carousel-fade .active.carousel-item-left, .carousel-fade .active.carousel-item-right {
    opacity: 0;
}

.carousel-fade .carousel-item-next, .carousel-fade .carousel-item-prev, .carousel-fade .carousel-item.active, .carousel-fade .active.carousel-item-left, .carousel-fade .active.carousel-item-prev {
    transform: translateX(0);
    transform: translate3d(0, 0, 0);
}


.carousel-item img{


   object-fit: cover; /* 保持宽高比同时填充容器 */
  width: 100%;
  height: auto; /* 或设置固定高度 */
    
  }

.slide_bottom {
    background-color: #f2f2f2;
    padding-top: 25px;
    padding-bottom: 25px;
}

.slide_btn_r {
    float: left;
}

.slide_btn_l {
    float: left;
}

.slide_btn_r h3 {
    letter-spacing: 0.32px;
    line-height: 30px;
    font-weight: 400;
    font-size: 20px;
    color: #222;
    font-family: CanyonWebBold, Arial, Helvetica, sans-serif
}

.slide_btn_r h4 {
    letter-spacing: 0.32px;
    line-height: 20px;
    font-weight: 400;
    font-size: 16px;
    color: #222;
    font-family: CanyonWeb, Arial, Helvetica, sans-serif
}


.card img{
height:auto;
}
.page_bg{margin-top:60px}


.feature-item{
  background-color:white;
  margin-top:-10px;
  padding-bottom:10px;
}

.feature-item .feature-content h5 {
  color: #000; 
}

.feature-item .feature-content p {
    color: #141414; 
}



.his {margin:0;padding:0;}
.his img{ width:100%;height:100%;}



.active1{
  background-color:#b21e24;
}

.feature-item.active1 .feature-content h5 {
  color: #ffffff;
}

.feature-item.active1 .feature-content p {
    color: #ffffff; 
}




.active2{
  background-color:white;
}

.feature-item.active2 .feature-content h5 {
  color: #000; 
}

.feature-item.active2 .feature-content p {
    color: #141414; 
}



.iframe-container {
  width: 100%; /* 宽度100% */
  height: 600px; /* 高度600px */
  overflow: hidden; /* 防止内容溢出 */
}

.iframe-container iframe {
  width: 100%; /* iframe宽度填满容器 */
  height: 100%; /* iframe高度填满容器 */
  border: 0; /* 移除默认边框 */
}


.feature-content{padding:15px;height:310px;}
.feature-content h5{font-size:18px;color:#000;margin-bottom:10px;font-weight:700}
.feature-content p{font-size:14px;color:#000;line-height:1.4}

.bottom_box{padding:0;height:319px;}



.about-shape{
  position: absolute;
  right: 40px;
  bottom: -40px;
  padding: 20px;
  z-index: -1;
}

.about-experience{
  background: #b21e24;
  position: absolute;
  left: 48px;
  bottom: 0;
  padding: 20px;
}

.about-experience h1{
  font-weight: 700;
  font-size: 45px;
  color: #fff;
}

.about-experience .about-experience-text{
  color: #fff;
}



.feature-icon {
    margin-bottom: 10px;
    transition: 0.5s ease-in-out;
    padding-top:0px;
    padding-bottom:0px;
}


.overlay-bg{

  position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background-color: rgba(0, 0, 0, 0.5);
            z-index: 9;

}
.video-area{ 


     background: url(img/video.jpg) no-repeat;
   position: relative; z-index: 2;
    background-size: cover;
    background-position: center;
    height:500px;
   
    }  


 .play-btn {
            background: linear-gradient(45deg, #fb641f, #b21e24);
            color: white;
            border: none;
            padding: 15px 30px;
            font-size: 18px;
            border-radius: 50px;
            cursor: pointer;
            box-shadow: 0 4px 15px rgba(0, 161, 214, 0.3);
            transition: all 0.3s;
        }
      
 .play-btn:hover {
            transform: scale(1.05);
            box-shadow: 0 0 15px rgba(0,161,214,0.7);
            font-size:20px;
            
        }
        
 
       .modal-iframe-container {
            position: relative;
            padding-bottom: 56.25%; /* 16:9 宽高比 */
            height: 0;
            overflow: hidden;
        }
        .modal-iframe-container iframe {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            border: none;
        }
               

.thumb img{border-radius:5px;}

.thumbnailImg {
    width: 365px;
    height: 219px;
}

.thumbnail img {
    width: 100%;
    height: auto;
}

.feature_title {
    padding-top: 35px;
    font-weight: 400;
    font-size: 33px;
    color: #222;
    font-family: CanyonWebBold, Arial, Helvetica, sans-serif
}

.current-cat a {
    font-weight: 700;
}

.product_list {
    border: 1px solid #d8d8d8;
    border-radius: 5px;
    overflow: hidden;
    margin-bottom: 25px;
}

.product_list:hover {
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}

.productsTitle {
    width: 100%;
    margin: 0 auto;
    padding-top: 20px;
    padding-bottom: 15px;
    overflow: hidden;
    background-color: #b21e24;
    z-index:999;
    position:relative;

}

.productsTitle h2 {
    font-weight: 400;
    font-size: 16px;
    color: #fff;
    text-align: center;
    font-family: CanyonWebBold, Arial, Helvetica, sans-serif;
    line-height: 24px;
}


.thumbnail:hover img {
    transition: 1s;
    transform: scale(1.1);
}

.leff_bg{
    background: url(img/graphic-illustrator.png) no-repeat;
    background-position:left bottom;


}

.page_content_area {
    padding-bottom: 60px;
    padding-top: 15px;
    overflow:hidden;
}

.page_content_area p {
    font-size: 1.2rem;
}

.product_page_th_img img{
    box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.1);  
    border-radius:5px;
    overflow: hidden;
}

.product_page_th_img img {
    width: 100%;
    height: auto;
}

.new_title {
    margin-top: 45px;
    font-size: 30px;
    color: #333333;
    line-height: normal;
    font-weight: 650
}

.new_sub_title {
    font-size: 30px;
    display: block;
    color: #555656;
    margin-bottom: 35px;
}

.news_area {
    display: block;
    border-top: 1px solid #eeeeee;
    padding: 30px 10px 40px 10px;
    margin-bottom: 25px;
    text-decoration: none;
}

.news_area time {
    color: #595656;
    font-size: 16px;
    line-height: 24px;
}

.dot {
    color: #000;
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    padding-top: 30px;
}

.news_area_content {
    font-size: 16px;
    line-height: 24px;
    color: #000;
    padding-bottom: 20px;
}

.more {
    color: #555;
    font-size: 16px;
    line-height: 24px;
}

.more::after {
    content: '+';
    display: inline-block;
    width: 16px;
    height: 16px;
    line-height: 13px;
    vertical-align: middle;
    margin-left: 8px;
    text-align: center;
    margin-top: -4px;
}

.news_area:hover {
    text-decoration: none;
    border: 1px solid #da251c;
}

.news_area:hover span:after {
    background: #da251c;
    color: #fff;
}

.full_more {
   
    margin-top: 10px;
   
    text-decoration: none;
    font-size: 16px;
    color: #fff;
    font-weight:600;
    background: #b21e24;
    padding-top:14px;
    padding-bottom:14px;
    padding-left:24px;
    
}

.full_more:hover {
  color:#fff;
  background: #000;
}

.full_more::after {
    content: '+';
    display: inline-block;
    width: 16px;
    height: 16px;
    line-height: 14px;
    vertical-align: middle;
    background: #da251c;
    margin-left: 8px;
    color: #fff;
}

.full_more_list {
    display: block;
    margin-top: 67px;
    margin-bottom: 60px;
    text-decoration: none;
    font-size: 16px;
    color: #595656;
}

.full_more_list::after {
    content: '+';
    display: inline-block;
    width: 16px;
    height: 16px;
    line-height: 14px;
    vertical-align: middle;
    background: #b21e24;
    margin-left: 8px;
    color: #fff;
}

.full_more_list_btn {
    background: #eee;
    padding-left: 0;
    padding-right: 0;
    width: 190px;
    height: 181px;
}

.page_bread {
    text-align: center;
    width: 100%;
}

.breadcrumbs {
    text-align: center;
    line-height: 50px;
    height: 50px;
    color: #4c4c4d;
    font-size: 14px;
    display: inline-block;
}

.breadcrumbs li {
    float: left;
    list-style: none;
    display: inline-block;
}

.breadcrumbs li a {
    color: #4c4c4c;
}

.catePro {
   background-color:#eef1f6;
    border-radius: 5px;
    padding-top: 16px;
    padding-left: 15px;
    padding-right: 16px;
    margin-bottom: 30px;
}

.item_area {
    overflow: hidden;
    margin-bottom: 36px;
    float: left;
}

.item_area img:hover {
    transform: scale(1.2);
}

.cateLi {
    padding-left: 0;
}

.cateLi li {
    list-style: none;
}

.cateLi li a {
    font-size:16px;
    font-weight:400;
    color: #757f95;
    line-height:42px;
    
    
}

.cateLi li a:hover {
    color: #b21e24;
}

.news_title a {
    color: #0c0c0c;
}
.back_link a:hover{
    color: #b21e24;
}

.news_title a:hover {
    color: #b21e24;
}

.page_title {
    font-size: 1.6em;
    
    font-weight:400;color:#b21e24;line-height:60px;
    
}

.productDesc {
    margin-top: 22px;
    font-size: 1rem;
    line-height: 1.75em;
    padding: 16px;
    background: #f2f2f2;
    border-radius: .8rem;
}

#advWrap {
    width: 33.3333%;
    float: left;
}

.adv {
    background-color: #f5f5f5;
    border-radius: .8rem;
    margin: 9px;
    text-align: center;
    min-height: 350px;
}

.adv h3 {
    line-height: 30px;
    padding-bottom: 30px;
    font-family: CanyonWebBold, Arial, Helvetica, sans-serif;
    font-size: 16px;
}

.adv img {
    padding-top: 30px;
}

.disclaimer {
    border: 1px solid #d8d8d8;
    border-radius: .4rem;
    padding: 16px;
}

.pagination {
    margin-left: 5px;
}

.pagination li {
   
    margin-right: 10px;
    margin-left: 10px;
    border-radius: 5px 5px;
    overflow: hidden;
}

.pagination li a {
    font-size: 16px;
    color: #333333;
    line-height: 16px;
}

.page-numbers {
    padding: 8px 12px 8px 12px;
}

.current {
    background-color: #b21e24;
    color: #fff;
}

.location a {
    color: #da251c;
}


.workbtn{
color:#fff;
background:#b21e24;
font-size:20px;
font-weight:400;
padding:10px;
border-radius:5px; 
border: 0;
width:200px;
              cursor: pointer;
            outline: none;
 box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.1);
            
}

.workbtn:hover{
    background-color:#222;
}
  
    .arrow-container {
            position: relative;
            height: 50px;
            width: 30px;
            margin: 13px auto;
        }
        
        /* 连线部分 */
        .arrow-line {
            position: absolute;
            top: 0;
            left: 50%;
            width: 2px;
            height: 32px;
            background: #4a90e2;
            transform: translateX(-50%);
        }
		
		
		
		
	
        
        /* 箭头部分 */
        .arrow-head {
            position: absolute;
            top: 20px;
            left: 50%;
            width: 12px;
            height: 12px;
            transform: translateX(-50%) rotate(-45deg);
            border-left: 2px solid #4a90e2;
            border-bottom: 2px solid #4a90e2;
        }
		
		
 .arrow-container-left {
            position: relative;
            height: 30px;
            width: 30px;
            margin: 13px auto;
        }
        	
.arrow-line-hori {
    position: absolute;
    top: 50%;
    left: 0;
    width: 282px;
    height: 2px;
    background: #4a90e2;
    transform: translateY(-50%);
}


.arrow-line-hori-2 {
    position: absolute;
    top: 240px;
    left: 0;
    width: 282px;
    height: 2px;
    background: #4a90e2;
    transform: translateY(-50%);
}

   .arrow-line-2 {
            position: absolute;
            top: 14px;
            left: 1px;
            width: 2px;
            height: 226px;
            background: #4a90e2;
            transform: translateX(-50%);
        }
		
		
   /* 箭头部分 */
.arrow-head-right {
    position: absolute;
    top: 234px;
    width: 12px;
    height: 12px;
    transform: translateX(-50%) rotate(45deg);
    border-top: 2px solid #4a90e2;
    border-right: 2px solid #4a90e2;
    background: transparent;
    left: 276px;
}

.popover-header{display:none;}
#icp:hover{color:#b21e24}

footer {
    padding-top: 40px;
    padding-bottom: 50px;
    background-color: #05103B;
    overflow: hidden;
}

.copyright {
    margin-bottom: 26px;
    margin-top: 20px;
    color: #fff;
    font-size: 15px;
    line-height: 24px;
    display: block;
    text-align: center;
}

.footer_bottom {
    margin-bottom: 26px;
    float: right;
    margin-top: 20px;
}

.footer_bottom_area {
    background-color: #091649;
}

.footer_bottom a {
    color: #fff;
    font-size: 15px;
}

.footer_bottom a:hover {
    color: #da251c;
}

.footer_line {
    border-top: 1px solid #fff;
}

.footer_bottom a::after {
    display: inline-block;
    vertical-align: middle;
    content: '';
    width: 1px;
    height: 10px;
    background: #bbbbbc;
    margin: -1px 10px 0 15px;
}

#last_bottom_link::after {
    display: none;
}



.wx_text {
    color: #fff;
}

.footer_nav_top_menu_area {
  
    position: relative;
}

.footer_nav_top_menu_area_1 {

    padding-bottom: 20px;
    position: relative;
}


.foot_nav_top_menu_1{

  font-size: 18px;
    color: #fff;
    text-decoration: none;
    padding-bottom: 10px;
    
 
}


.foot_nav_top_menu{

  font-size: 18px;
    color: #fff;
    text-decoration: none;
    padding-bottom: 10px;
    
  border-bottom: 4px solid #b21e24;
}
.foot_nav_top_menu:hover {
    font-size: 18px;
    color: #fff;
}

#footer_nav ul {
    margin-top: 20px;
    padding-left: 0;
}

#footer_nav ul li {
    list-style-type: none;
    line-height: 30px;
}

#footer_nav ul li a {
    display: block;
    text-decoration: none;
    color: #fff;
    font-size: 15px;
}

#footer_nav ul li a:hover {
    color: #da251c;

}


#footer_nav1 ul {
    margin-top: 20px;
    padding-left: 0;
    min-height: 300px;
}

#footer_nav1 ul li {
    list-style-type: none;
    line-height: 30px;
}

#footer_nav1 ul li a {
    display: block;
    text-decoration: none;
    color: #000;
    font-size: 15px;
}

#footer_nav1 ul li a:hover {
    color: #da251c;
}




.wx_text {
    padding-top: 8px;
}

#right_side_btn_group {
    position: fixed;
    bottom: 5px;
    right: 4px;
    width: 70px;
    overflow: hidden;
    z-index: 99999;
}

#right_side_btn_group a {
    padding-top: 6px;
    background-color: rgb(143, 143, 143, 0.6);
    height: 70px;
    width: 70px;
    color: #fff;
    display: block;
    margin-bottom: 4px;
    text-decoration: none;
    border-radius: 3px;
}

#right_side_btn_group img {
    display: block;
    text-align: center;
    height: 32px;
    width: 32px;
    margin: 0 auto;
}

#right_side_btn_group span {
    display: block;
    text-align: center;
    margin-top: 4px;
    font-size: 0.8rem;
}

#right_side_btn_group a:hover {
    background: #222;
}

#product_link a {
    line-height: 2rem;
    float: left;
    margin-right: 0.5rem;
    color: rgba(255, 255, 255, 0.53) !important;
}

#product_link a:hover {
    text-decoration: none;
    color: #fff !important;

}

.heading {
    color: #fff;
}

#content_info {
    border-radius: 5px;
    background-color: rgba(255, 255, 255, 0.2);
    padding-top: 3rem;
    padding-bottom: 3rem;
    margin-bottom: 3rem;
}

#content_info p {
    width: 90%;
    float: right;
    color: #fff !important;
    overflow: hidden;
    padding-left: 30px;

}

.page_tell{ background: url(img/i/i_tell.png) no-repeat;background-size:30px;background-position:0% 20%;padding-left:43px;}
.page_qq{ background: url(img/i/i_qq.png) no-repeat;background-size:30px;background-position:0% 20%;padding-left:43px;}

.page_web{ background: url(img/i/i_web.png) no-repeat;background-size:30px;background-position:0% 20%;padding-left:43px;}
.page_post{ background: url(img/i/i_postcode.png) no-repeat;background-size:30px;background-position:0% 20%;padding-left:43px;}
.page_mail{ background: url(img/i/i_mail.png) no-repeat;background-size:30px;background-position:0% 20%;padding-left:43px;}
.page_mail_1{ background: url(img/i/i_mail_1.png) no-repeat;background-size:30px;background-position:0% 20%;padding-left:43px;}
.page_address{ background: url(img/i/i_address.png) no-repeat;;background-size:30px;background-position:0% 20%;padding-left:43px;}




   
.masonry-container {
    width: 100%;
    position: relative;
}
.masonry-item {
    width: 33.333%; /* 或百分比如33.33% */
    margin-bottom: 20px;
}



.fp1 {
    background: url(img/phone-vibrate.svg) no-repeat;
    background-position-y: 5px;
    background-size:20px;
}

.fp2 {
    background: url(img/geo-alt.svg) no-repeat;
    background-position-y: 5px;
    background-size:20px;
}

.fp3 {
    background: url(img/people.svg) no-repeat;
    background-position-y: 5px;
    background-size:20px;
}

#content_info img {
    width: 10%;
    float: left;
}


.bannerBox1 {
    width: 100%;
    height: 220px;
    background: url(img/banner/hero_inner_page.jpg) no-repeat;
    background-attachment: fixed;
    background-size: cover;
    position: absolute;
    top: 0;
    
}

.bannerBox2 {
    width: 100%;
    height: 220px;
    background: url(img/banner/hero_inner_page_1.jpg) no-repeat;
    background-attachment: fixed;
    background-size: cover;
    position: absolute;
    top: 0;
}

.bannerBox3 {
    width: 100%;
    height: 220px;
    background: url(img/banner/hero_inner_page_2.jpg) no-repeat;
    background-attachment: fixed;
    background-size: cover;
    position: absolute;
    top: 0;
}

.bannerBox4 {
    width: 100%;
    height: 220px;
    background: url(img/banner/hero_inner_page_3.jpg) no-repeat;
    background-attachment: fixed;
    background-size: cover;
    position: absolute;
    top: 0;
}

.bannerBox5 {
    width: 100%;
    height: 220px;
    background: url(img/banner/hero_inner_page_4.jpg) no-repeat;
    background-attachment: fixed;
    background-size: cover;
    position: absolute;
    top: 0;
}

.bannerBox6 {
    width: 100%;
    height: 220px;
    background: url(img/banner/hero_inner_page.jpg) no-repeat;
    background-attachment: fixed;
    background-size: cover;
    position: absolute;
    top: 0;
}

.bannerBox7 {
    width: 100%;
    height: 220px;
    background: url(img/banner/hero_inner_page.jpg) no-repeat;
    background-attachment: fixed;
    background-size: cover;
    position: absolute;
    top: 0;
}

.bannerBox8 {
    width: 100%;
    height: 220px;
    background: url(img/banner/hero_inner_page.jpg) no-repeat;
    background-attachment: fixed;
    background-size: cover;
    position: absolute;
    top: 0;
}

.bannerBox9 {
    width: 100%;
    height: 220px;
    background: url(img/banner/hero_inner_page.jpg) no-repeat;
    background-attachment: fixed;
    background-size: cover;
    position: absolute;
    top: 0;
}